li,
dt,
dd {
  line-height: 24px;
  font-size: 16px;
}

@media (min-width: 480px) 
{
.rc-anchor .rc-anchor-normal .rc-anchor-light 
    {
  width: 250px;
	}
}

.category-module {margin:0;padding:0; font-size:13px;}

.category-module li {list-style-type:none;line-height:18px;padding-bottom:6px;}

.mod-articles-category-date {display:block;}


/* SPD Internal style definitions
--------------------------------------------------------- */
.uk-list-space {
    margin-left: 15px;
    margin-top: 10px;
}

/* ---------------------------Filtering Products - MegaFilter Plugin ------------------------------ */
.docman.ja-megafilter-wrap .product-item-actions .btn-primary {
  display: none;

}

.docman.ja-megafilter-wrap .product-item-actions .btn.btn-default {
 }

.ja-products-wrapper .product-item-actions {
  	margin-top: 2px;
	margin-bottom: 2px;}

.k-ui-namespace .k-filters input[class="form-control input-block-level"]  {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-color: transparent;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #555;
}

/*-------- Desktop and bigger --------*/
@media (min-width: 960px) 
{
.row .modified_date {
 padding-left: 33px; }
  
.row  .desc {
  padding-left: 33px; }

.ja-products-wrapper .product-item .product-item-info {
  background: #fff;
  border: 1px solid #eee;
  padding: 10px; }
  
.product-item-name {
  margin-left: 32px;
  font-weight: bold; }
}

.product-item-name {
  font-weight: bold; }

.ja-products-wrapper.list .list .product-item .product-item-info {
  min-height: 0px; }

.products-toolbar .orderby-displaynumber {
	margin-bottom: 0px; }

.product-item-actions .btn-primary
{
  background-color: #777777;
  text-decoration: none;
  color: white;
}

.ja-products-wrapper .product-item-details
{
  font-size: 12px;
}

.products-toolbar .toolbar-sorter .action
{
  background-color: #0073c0;
}

.product-image-container
{
  margin-left: 25px;
}

/* ------------------------------------------------------- */

.uk-subnav-pill a {
    width: 40px;
    text-align: center;
}

.uk-icon-plus
  {
  	 font-size: 20px;
    -webkit-text-stroke: 2px white;
  }

.uk-section-muted {
            background: #f8f8f8;
          
    		}
        .notify-badge{
            position: absolute;
     		display: inline-block;
        	padding: 0 10px;
            font-size: 12px;
            font-weight: bold;
            line-height: 22px;
            color: #ffffff;
            text-align: center;
            vertical-align: middle;
            text-transform: none;
            border-radius: 25px;
            padding: 4px 10px;
            background: #666666;
            top:1rem;
            right:1.5rem;     
        }
   
        }
        .btn_default
          { border: 1px solid #bbbbbb;
        	border-radius: 0px;
           }  
      
      	 .btn_default:hover {
     	  text-decoration: none;
      	  }
 
      	  .uk-thumbnail
      	  { border: 0px; }
      
      	  .uk-badge-notification {
          box-sizing: border-box;
          min-width: 20px;
          border-radius: 500px;
          font-size: 16px;
          line-height: 24px;
          background-color: #0076c0;
          }


/* ================== Cookies Alert ==================== */
#redim-cookiehint .cookiebuttons .btn {
    padding: 5px 10px !important;
    color: #adadad;
    background-color: #fff;
    vertical-align: middle;
    line-height: 20px;
    min-height: 20px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    border-radius: 0px;
    border: 1px solid #fff;
}

#redim-cookiehint .cookiebuttons .btn:hover {
    color: #fff;
}


.nn_tabs-title {
  display: none;
}

.uk-accordion-content div {
  text-align: justify;
}

/*================== News Headline ==================== */
.category-module p {
  text-align: justify;
}

.category-module a {
  color: #0083c3;
}

.category-module .mod-articles-category-title {
  font-size: 17px;
  color: #0083c3;
}

.mod-articles-category-readmore p {
  border: 0px #ffffff;
  padding: 0px;
  background-color: #ffffff;
}

.mod-articles-category-readmore p:hover {
  background-color: #ffffff;
}

.mod-articles-category-readmore a {
  color: #bbb;
  font-size: 10px;
  text-transform: uppercase;
  width: 100%;
}

.category-module p{
  box-sizing: border-box;
  width: 100%;
  padding: 0px;
  border: 1px solid #fbfbfb;
  background-color: #fbfbfb;
}

.category-module p:hover {
  background-color: #eaeaea; 
  width: 100%;
}

.mod-articles-category-introtext p {
  text-align: justify;
}


/* === Breadcrumb ================================== */
.breadcrumb {
  padding: 0px 0px 10px 0px;
}

/* === For phones ================================== */
@media (max-width: 767px) {
    .breadcrumb > *:nth-last-child(-n+2) {
        display:inline-block;
    } 
    .breadcrumb {
        padding: 0 !important;
		margin: 0 !important;
    }
  
    .uk-nav > li > a {
      font-family: 'Roboto';
      font-weight: 500;
      font-size: 18px;
    }
  
    .uk-nav-offcanvas > li > a {
      color: #333;
      padding: 5px 5px;
      font-weight: 400 !important;
    }
}

.ingress {font-size:14px;color:#666; line-height:145%; padding-right:50px;}

/* ====================== Buttons ================================== */
.btn_default {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #777777;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
  	background: transparent;
    vertical-align: middle;
    line-height: 40px;
    min-height: 40px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    border-radius: 0px;
    border: 1px solid #bbbbbb;
    box-shadow: inset 0 0 0 0 transparent;
  	display: inline-block;
}

.btn_default:hover {
   -webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;
  	background-color: #777777;
  	color: #ffffff;
    text-decoration: none;
}

a.btn_default:hover {
   -webkit-transition-duration: 0.3s; /* Safari */
    transition-duration: 0.3s;
  	background-color: #777777;
  	color: #ffffff;
    text-decoration: none;
}

a.btn_default {
  	color: #777777;
}


/* ====================== Table ================================== */


tm-toolbar-l
{
  margin-left: 400px;
}


/* Even grid cell widths
 ========================================================================== */
[class*='uk-grid-width'] > * {
  box-sizing: border-box;
  width: 100%;
}
.uk-grid-width-1-2 > * {
  width: 50%;
}
.uk-grid-width-1-3 > * {
  width: 33.333%;
}
.uk-grid-width-1-4 > * {
  width: 25%;
}
.uk-grid-width-1-5 > * {
  width: 20%;
}
.uk-grid-width-1-6 > * {
  width: 16.666%;
}
.uk-grid-width-1-10 > * {
  width: 10%;
}
.uk-grid-width-auto > * {
  width: auto;
}
/* Phone landscape and bigger */
@media (min-width: 480px) {
  .uk-grid-width-small-1-1 > * {
    width: 100%;
  }
  .uk-grid-width-small-1-2 > * {
    width: 50%;
  }
  .uk-grid-width-small-1-3 > * {
    width: 33.333%;
  }
  .uk-grid-width-small-1-4 > * {
    width: 25%;
  }
  .uk-grid-width-small-1-5 > * {
    width: 20%;
  }
  .uk-grid-width-small-1-6 > * {
    width: 16.666%;
  }
  .uk-grid-width-small-1-10 > * {
    width: 10%;
  }
}
/* Tablet and bigger */
@media (min-width: 768px) {
  .uk-grid-width-medium-1-1 > * {
    width: 100%;
  }
  .uk-grid-width-medium-1-2 > * {
    width: 50%;
  }
  .uk-grid-width-medium-1-3 > * {
    width: 33.333%;
  }
  .uk-grid-width-medium-1-4 > * {
    width: 25%;
  }
  .uk-grid-width-medium-1-5 > * {
    width: 20%;
  }
  .uk-grid-width-medium-1-6 > * {
    width: 16.666%;
  }
  .uk-grid-width-medium-1-10 > * {
    width: 10%;
  }
}
/* Desktop and bigger */
@media (min-width: 960px) {
  .uk-grid-width-large-1-1 > * {
    width: 100%;
  }
  .uk-grid-width-large-1-2 > * {
    width: 50%;
  }
  .uk-grid-width-large-1-3 > * {
    width: 33.333%;
  }
  .uk-grid-width-large-1-4 > * {
    width: 25%;
  }
  .uk-grid-width-large-1-5 > * {
    width: 20%;
  }
  .uk-grid-width-large-1-6 > * {
    width: 16.666%;
  }
  .uk-grid-width-large-1-10 > * {
    width: 10%;
  }
}
/* Large screen and bigger */
@media (min-width: 1220px) {
  .uk-grid-width-xlarge-1-1 > * {
    width: 100%;
  }
  .uk-grid-width-xlarge-1-2 > * {
    width: 50%;
  }
  .uk-grid-width-xlarge-1-3 > * {
    width: 33.333%;
  }
  .uk-grid-width-xlarge-1-4 > * {
    width: 25%;
  }
  .uk-grid-width-xlarge-1-5 > * {
    width: 20%;
  }
  .uk-grid-width-xlarge-1-6 > * {
    width: 16.666%;
  }
  .uk-grid-width-xlarge-1-10 > * {
    width: 10%;
  }
}
/* Sub-objects: `uk-width-*`
 ========================================================================== */
[class*='uk-width'] {
  box-sizing: border-box;
  width: 100%;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
  width: 100%;
}
/* Halves */
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
/* Thirds */
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
/* Fifths */
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
/* Sixths */
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}
/* Phone landscape and bigger */
@media (min-width: 480px) {
  /* Whole */
  .uk-width-small-1-1 {
    width: 100%;
  }
  /* Halves */
  .uk-width-small-1-2,
  .uk-width-small-2-4,
  .uk-width-small-3-6,
  .uk-width-small-5-10 {
    width: 50%;
  }
  /* Thirds */
  .uk-width-small-1-3,
  .uk-width-small-2-6 {
    width: 33.333%;
  }
  .uk-width-small-2-3,
  .uk-width-small-4-6 {
    width: 66.666%;
  }
  /* Quarters */
  .uk-width-small-1-4 {
    width: 25%;
  }
  .uk-width-small-3-4 {
    width: 75%;
  }
  /* Fifths */
  .uk-width-small-1-5,
  .uk-width-small-2-10 {
    width: 20%;
  }
  .uk-width-small-2-5,
  .uk-width-small-4-10 {
    width: 40%;
  }
  .uk-width-small-3-5,
  .uk-width-small-6-10 {
    width: 60%;
  }
  .uk-width-small-4-5,
  .uk-width-small-8-10 {
    width: 80%;
  }
  /* Sixths */
  .uk-width-small-1-6 {
    width: 16.666%;
  }
  .uk-width-small-5-6 {
    width: 83.333%;
  }
  /* Tenths */
  .uk-width-small-1-10 {
    width: 10%;
  }
  .uk-width-small-3-10 {
    width: 30%;
  }
  .uk-width-small-7-10 {
    width: 70%;
  }
  .uk-width-small-9-10 {
    width: 90%;
  }
}
/* Tablet and bigger */
@media (min-width: 768px) {
  /* Whole */
  .uk-width-medium-1-1 {
    width: 100%;
  }
  /* Halves */
  .uk-width-medium-1-2,
  .uk-width-medium-2-4,
  .uk-width-medium-3-6,
  .uk-width-medium-5-10 {
    width: 50%;
  }
  /* Thirds */
  .uk-width-medium-1-3,
  .uk-width-medium-2-6 {
    width: 33.333%;
  }
  .uk-width-medium-2-3,
  .uk-width-medium-4-6 {
    width: 66.666%;
  }
  /* Quarters */
  .uk-width-medium-1-4 {
    width: 25%;
  }
  .uk-width-medium-3-4 {
    width: 75%;
  }
  /* Fifths */
  .uk-width-medium-1-5,
  .uk-width-medium-2-10 {
    width: 20%;
  }
  .uk-width-medium-2-5,
  .uk-width-medium-4-10 {
    width: 40%;
  }
  .uk-width-medium-3-5,
  .uk-width-medium-6-10 {
    width: 60%;
  }
  .uk-width-medium-4-5,
  .uk-width-medium-8-10 {
    width: 80%;
  }
  /* Sixths */
  .uk-width-medium-1-6 {
    width: 16.666%;
  }
  .uk-width-medium-5-6 {
    width: 83.333%;
  }
  /* Tenths */
  .uk-width-medium-1-10 {
    width: 10%;
  }
  .uk-width-medium-3-10 {
    width: 30%;
  }
  .uk-width-medium-7-10 {
    width: 70%;
  }
  .uk-width-medium-9-10 {
    width: 90%;
  }
}
/* Desktop and bigger */
@media (min-width: 960px) {
  /* Whole */
  .uk-width-large-1-1 {
    width: 100%;
  }
  /* Halves */
  .uk-width-large-1-2,
  .uk-width-large-2-4,
  .uk-width-large-3-6,
  .uk-width-large-5-10 {
    width: 50%;
  }
  /* Thirds */
  .uk-width-large-1-3,
  .uk-width-large-2-6 {
    width: 33.333%;
  }
  .uk-width-large-2-3,
  .uk-width-large-4-6 {
    width: 66.666%;
  }
  /* Quarters */
  .uk-width-large-1-4 {
    width: 25%;
  }
  .uk-width-large-3-4 {
    width: 75%;
  }
  /* Fifths */
  .uk-width-large-1-5,
  .uk-width-large-2-10 {
    width: 20%;
  }
  .uk-width-large-2-5,
  .uk-width-large-4-10 {
    width: 40%;
  }
  .uk-width-large-3-5,
  .uk-width-large-6-10 {
    width: 60%;
  }
  .uk-width-large-4-5,
  .uk-width-large-8-10 {
    width: 80%;
  }
  /* Sixths */
  .uk-width-large-1-6 {
    width: 16.666%;
  }
  .uk-width-large-5-6 {
    width: 83.333%;
  }
  /* Tenths */
  .uk-width-large-1-10 {
    width: 10%;
  }
  .uk-width-large-3-10 {
    width: 30%;
  }
  .uk-width-large-7-10 {
    width: 70%;
  }
  .uk-width-large-9-10 {
    width: 90%;
  }
}
/* Large screen and bigger */
@media (min-width: 1220px) {
  /* Whole */
  .uk-width-xlarge-1-1 {
    width: 100%;
  }
  /* Halves */
  .uk-width-xlarge-1-2,
  .uk-width-xlarge-2-4,
  .uk-width-xlarge-3-6,
  .uk-width-xlarge-5-10 {
    width: 50%;
  }
  /* Thirds */
  .uk-width-xlarge-1-3,
  .uk-width-xlarge-2-6 {
    width: 33.333%;
  }
  .uk-width-xlarge-2-3,
  .uk-width-xlarge-4-6 {
    width: 66.666%;
  }
  /* Quarters */
  .uk-width-xlarge-1-4 {
    width: 25%;
  }
  .uk-width-xlarge-3-4 {
    width: 75%;
  }
  /* Fifths */
  .uk-width-xlarge-1-5,
  .uk-width-xlarge-2-10 {
    width: 20%;
  }
  .uk-width-xlarge-2-5,
  .uk-width-xlarge-4-10 {
    width: 40%;
  }
  .uk-width-xlarge-3-5,
  .uk-width-xlarge-6-10 {
    width: 60%;
  }
  .uk-width-xlarge-4-5,
  .uk-width-xlarge-8-10 {
    width: 80%;
  }
  /* Sixths */
  .uk-width-xlarge-1-6 {
    width: 16.666%;
  }
  .uk-width-xlarge-5-6 {
    width: 83.333%;
  }
  /* Tenths */
  .uk-width-xlarge-1-10 {
    width: 10%;
  }
  .uk-width-xlarge-3-10 {
    width: 30%;
  }
  .uk-width-xlarge-7-10 {
    width: 70%;
  }
  .uk-width-xlarge-9-10 {
    width: 90%;
  }
}


/* ========================================================================
   Component: Column
 ========================================================================== */
[class*='uk-column-'] {
  -webkit-column-gap: 25px;
  -moz-column-gap: 25px;
  column-gap: 25px;
}
/* Width modifiers
 ========================================================================== */
.uk-column-1-2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}
.uk-column-1-3 {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}
.uk-column-1-4 {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
}
.uk-column-1-5 {
  -webkit-column-count: 5;
  -moz-column-count: 5;
  column-count: 5;
}
.uk-column-1-6 {
  -webkit-column-count: 6;
  -moz-column-count: 6;
  column-count: 6;
}
/* Phone landscape and bigger */
@media (min-width: 480px) {
  .uk-column-small-1-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  .uk-column-small-1-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
  .uk-column-small-1-4 {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
  .uk-column-small-1-5 {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
  }
  .uk-column-small-1-6 {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
  }
}
/* Tablet and bigger */
@media (min-width: 768px) {
  .uk-column-medium-1-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  .uk-column-medium-1-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
  .uk-column-medium-1-4 {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
  .uk-column-medium-1-5 {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
  }
  .uk-column-medium-1-6 {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
  }
}
/* Desktop and bigger */
@media (min-width: 960px) {
  .uk-column-large-1-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  .uk-column-large-1-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
  .uk-column-large-1-4 {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
  .uk-column-large-1-5 {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
  }
  .uk-column-large-1-6 {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
  }
}
/* Large screen and bigger */
@media (min-width: 1220px) {
  .uk-column-xlarge-1-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  .uk-column-xlarge-1-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
  .uk-column-xlarge-1-4 {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
  .uk-column-xlarge-1-5 {
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
  }
  .uk-column-xlarge-1-6 {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
  }
}

/* Forms
 ========================================================================== */

.formStyle {
	margin:10px auto;
    max-width: 600px;
    padding: 20px 12px 10px 20px;
	}

.formStyle li {
    padding: 0; 
    list-style: none;
    margin: 10px 0 0 0;
}	

.formStyle h1 {
	text-align: center;
 	text-align: -moz-center;
	text-align: -webkit-center;
	vertical-align: middle;
	}

.formStyle label {
	margin:0 0 3px 0;
    padding: 0px;
  	display: inline-block;
    font-weight: bold;
  	width: 100%;
	}

.formStyle input[type=text], 
.formStyle input[type=email],
.formStyle input[type=tel],
.formStyle input[type=textfield], select
{
  	height: 35px;
    box-sizing: border-box;
	border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 3px;
    margin: 0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
  	color: black;
  	font-size: 14px;
}
	
.formStyle input[type=text]:focus,
.formStyle input[type=email]:focus, 
.formStyle input[type=tel]:focus, 
select:focus {
	-moz-box-shadow: 0 0 8px #0083c3;
    -webkit-box-shadow: 0 0 8px #0083c3;
    box-shadow: 0 0 8px #0083c3;
    border: 1px solid #0083c3;
}

.formStyle input[type=submit] {
	background: #0083c3;
    padding: 14px 20px;
    border: none;
    color: #fff;
    width: 100%;
    background-color: #0083c3;
    border-radius: 5px;
    cursor: pointer;
	text-transform: uppercase;
}

.formStyle input[type=submit]:hover {
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
	}
	
.formStyle .required {
    color:red;
	}

.formStyle .field-long {
  	width: 100%;
  	font-size: 14px;
}

.formStyle .field-select, .formStyle .field-long {
  	width: 100%;
  	font-size: 14px;
  	height: 35px;
}
.formStyle .field-textarea{
    height: 70px;
  	width: 100%;
    box-sizing: border-box;
	border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 3px;
    margin: 0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
  	color: black;
  	font-size: 14px;
}	


.formStyle .field-textarea:focus {
	-moz-box-shadow: 0 0 8px #0083c3;
    -webkit-box-shadow: 0 0 8px #0083c3;
    box-shadow: 0 0 8px #0083c3;
    border: 1px solid #0083c3;
}

.chosen-container
  {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
	border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 3px;
    margin: 0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
  	color: black;
  	font-size: 14px; 
  }

#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}
  
.chosen-container-multi .chosen-choices
{
  border: none; 
  background-image: none;
}
  





.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  padding: 6px 12px;
  margin-bottom: 30px;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  text-shadow:none;
  background-color: #ffffff;
   border: 1px solid #eee;
  *border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  *margin-left: .3em;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #0d7db2;
  color:#fff;
}
.osm-taskbar  .btn {

  margin-bottom: 0px;

}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #111;
  color:#fff;
  *background-color: #f2f2f2;
}

#eb-share-button img {padding:20px 5px;width:30px;}



/*Calendar view for css*/

.regpro-calendar { 
	background-color:#304A7B;
    color:#000000;
	vertical-align:top;
}
.regpro-calendarMonthHeader{
	background-color: #094d7f;	
	text-align:center;
	vertical-align:middle;
}
.regpro-calendar_table {

}
.regpro-calendarWeekDayHeader {
	font-weight: bolder;
	background: #1F5985;
	text-align:center;
	vertical-align:middle;
	padding: 5px;
	color: #fff;
	border-left: 1px solid #304A7B;
}
.regpro-calendarDay { 
	background-color: #fff;
	text-align:left;
	font-weight:bolder;
	vertical-align:top;
	font-size:12px;
	color: #304A7B;
	font-style:normal;
	border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
	padding: 5px;
}
.regpro-calendarDay:hover {
	background-color: #fcfcfc;
}

.regpro-calendarDay .eb_event_link, .regpro-calenderday-highlight .eb_event_link {
	color: #304A7B;
	background: #DEDEDE;
	border-left: 1px #D0D4D4 solid;
	border-top: 1px #D0D4D4 solid;
	border-right: 1px #fff solid;
	border-bottom: 1px #fff solid;
    display: block;
    font-size: 13px;line-height:1.35;
    padding: 5px;
}

.regpro-calendar_table td {
}

.eb-calendar ul.eb-weekdays{background: #1F5985;}

.regpro-calendar_years{	
	height:22px;
	text-align:left;
	border: 0px #c9d8fc;
	background-color: #efefef;	
	vertical-align:top;
	margin: 0;
	font-size:14px;
}
.regpro-calendar_years:hover{
	background:#FFFFFF;
}
.regpro-calendar_months{	
	height:22px;
	text-align:left;
	border: 0px #c9d8fc;
	background-color: #efefef;	
	vertical-align:top;
	margin: 0;
	font-size:14px;
}
.regpro-calendar_months:hover{
	background:#eaeaea;
}

#extcalendar table.jcl_basetable {
    border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0;
    width: 100%;
}

#extcalendar .today {
    color: #606F79;
    font-weight: bold;
}

#extcalendar .currentmonth, #extcalendar .currentday, #extcalendar .currentweek {
    background-color: #094d7f;
    color: #FFFFFF;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 3px 11px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

#extcalendar .previousmonth, #extcalendar .previousday, #extcalendar .previousweek,
#extcalendar .nextmonth, #extcalendar .nextday, #extcalendar .nextweek {
    background-color: #094d7f;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 11px;
    text-align: center;
    text-decoration: none;
}

#extcalendar .previousmonth, #extcalendar .nextmonth, #extcalendar .previousweek, #extcalendar .nextweek, #extcalendar .previousday, #extcalendar .nextday {
    height: 22px;
    text-align: center;
    vertical-align: middle;
    width: 33%;
}

#extcalendar .currentmonth, #extcalendar .currentday, #extcalendar .currentweek {
    height: 22px;
    text-align: center;
    vertical-align: middle;
    width: 34%;
}
#extcalendar .tablea {
    background-color: #f0f0f0;
    color: black;
    padding: 6px 11px;
    width:80px;
}

#extcalendar .tableb {
    background-color: #fff;
    color: black;
    padding: 6px 11px;
}

#extcalendar .tablec {
    background-color: #fff;
    border-top: 1px solid #ccc;
    color: #333333;
    padding: 3px 11px;
}

#extcalendar .tableh2 {
    background: #1F5985;
    color: white;
    font-weight: bold;
    margin: 0;
    padding: 6px 12px;
}

#extcalendar .previousday a, #extcalendar .previousmonth a, #extcalendar .previousweek a {
    background: url(../images/mini_arrowL.gif) no-repeat left center;
    color: #FFFFFF;
    padding-left: 15px;
}

#extcalendar .nextday a, #extcalendar .nextmonth a, #extcalendar .nextweek a {
    background: url(../images/mini_arrowR.gif) no-repeat right center;
    color: #FFFFFF;
    padding-right: 8px;
}

#extcalendar .eventdesc {
    color: #606F79;
}

#extcalendar .eventtitle {
    color: #606F79;
    font-weight: bold;
    text-decoration: none;
}

.wraptable_calendar {
	width: 100%;
	clear: both;
}

.eb-topmenu-calendar {
	overflow: hidden;
}

.eb-topmenu-calendar .left_calendar {
	float: left;
	padding: 7px;
}

.eb-topmenu-calendar ul {
	margin: 10px 0;
	padding: 0;
	list-style: none;
}

.eb-topmenu-calendar ul li {
}

.eb-topmenu-calendar ul li a {
	background: #F4F4F4;
	display: block;
	color: #304A7B;
	padding: 7px 10px;
}

.eb-topmenu-calendar ul li a:hover, .eb-topmenu-calendar ul li a.active {
	background: #1F5985;
	color: #fff!important;
}

/* mini calendar */
div.moduleS2 {
    background: url(../images/topright_2.png) no-repeat 100% 0;
    height: 1%;
    margin-bottom: 10px;
}

div.moduleS2 div {
    background: url(../images/topleft_2.png) no-repeat 0 0;
}

div.moduleS2 div div {
    background: url(../images/botright_2.png) no-repeat 100% 100%;
}

div.moduleS2 div div div {
    background: url(../images/botleft_2.png) no-repeat 0 100%;
    padding: 12px 15px 15px;
}

div.moduleS2 div div div div {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}

div.moduleS2 h3, div.moduletableS2 h3 {
    font-style: normal;
    font-weight: normal;
    height: auto;
    line-height: 100%;
    margin: 0 0 10px;
    padding: 0 0 3px;
    text-indent: 0;
	border-bottom: 1px solid #2B6DA1;
    color: #FFFFFF;
    font-size: 16px;
}

.extcal_minical table.extcal_minical {
    background-color: #304A7B;
    padding: 5px;
    width: 100%;
}

.mod_eb_minicalendar_link {
	color: #FFFFFF;
    font-weight: bold;
}

.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}

/* Mini Calendar */

.eb_minicalendar_monthyear{
	color:#F0F0F0;
}

.eb_minicalendar_monthyear a.mod_eb_minicalendar_link {
	color:#F0F0F0;
}

.mod_eb_mincalendar_td_dayname {
	color:#F0F0F0;
}

.mod_eb_mincalendar_td_dayname .sunday {
	color:#99AAAA;
}

.mod_eb_mincalendar_td_dayname .saturday {
	color:#99AAAA;
}

td.mod_eb_mincalendar_event{
	background-color:#1F5985;
}

/* style */
#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    background: #f2f2f2 url(../../images/background.png) repeat-x 0 0;
    border: 1px solid #DBDEE1;
}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
	border-bottom: 1px solid #DBDEE1;
    border-left: 1px solid #DBDEE1;
    border-right: 1px solid #DBDEE1;
}

/* eb calendar module */
ul.eventsmall li {
    list-style: none;
    border-top: 1px solid #304A7B;
}

span.event-date span.month {
    background: #304A7B;
    border: 1px solid #304A7B;
}

span.event-date span.day {
    border: 1px solid #304A7B;
    color: #304A7B;
}

.eb-calendar {border-right:1px solid #ccc !important;border-bottom:1px solid #ccc !important;}

.eb-calendar ul.eb-weekdays {height:30px; }
.tooltip-inner {background:#f2f3f2 !important;}

.formResponsive .formHorizontal .formControlLabel {width:200px;}
.formResponsive .formHorizontal .formControls {margin-left:220px;}

@media (max-width: 768px) {
.formResponsive .formHorizontal .formControls {margin-left:0px;}
}


/* Hide dowload button per page class */

.-videos .docman_download__button {display:none !important;}

.-OnDemandVideos .docman_download__button {display:none !important;}

.-Documentation .docman_download__button {display:none !important;}

.uk-search-moreresults {
    display: none !important;
}